



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pgv-download-dataset --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pgv-mmseqs --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pgv-mummer --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pgv-pmauve --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pgv-simpleplot --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
